欢迎用户登陆
HTPC原动力论坛 » Kodi/XBMC媒体中心 » 豆瓣刮削器1.02每次都是提示依赖项目没找到,无法安装,怎么解决???
11
发表于 2014-7-15 16:47 | 只看该作者
看看怎么解决
TOP
12
发表于 2014-8-14 15:04 | 只看该作者
挣积分...
TOP
13
发表于 2014-8-14 16:35 | 只看该作者
我的也是提示用不了,看看有什么解决办法
TOP
14
发表于 2014-8-28 23:58 | 只看该作者
没办法解决吗?
TOP
15
发表于 2014-8-30 00:48 | 只看该作者
刮削器是用来干嘛的
TOP
16
发表于 2014-9-1 12:53 | 只看该作者
谢谢.................................
TOP
17
发表于 2015-1-8 10:35 | 只看该作者
我的也是这个问题,依赖项的问题。如何解决?是不是因为googlecode无法登陆的问题?
TOP
18
发表于 2015-1-8 18:32 | 只看该作者
学习学习
TOP
19
发表于 2015-3-29 22:28 | 只看该作者
依赖项未找到什么意思啊??
TOP
20
发表于 2016-1-29 16:19 | 只看该作者
未找到依赖项这个提示要怎么解决?
TOP